3

I am installing SharePoint 2016 with latest CU May 2017. Do I have to install first Feature Pack 1 November 2016 CU and then install May 2017 CU OR only installing May 2017 CU will be enough (means May 2017 CU contains Nov 2016 CU)?

  • Did you get your answer? Looking at the questions you have asked before, I don't see you getting back to the answers whether they have been helpful to you. Have you seen the Help Center article for What should I do when someone answers my question?. I wholeheartedly suggest you to go through this article. – moe Jun 12 '17 at 10:21
7

You don't have to install November 2016 CU before installing May 2017 CU, as May 2017 CU includes the Feature Pack 1.

This CU also includes Feature Pack 1 which was released with November 2016 CU.

Source: https://blogs.technet.microsoft.com/stefan_gossner/2017/05/09/may-2017-cu-for-sharepoint-server-2016-is-available-for-download/

2

May 2017 CU includes the Feature Pack 1 in it, simply install the May CU 2017.

Two things, you need to understand.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.